#include <stdio.h>
int main() {
    int v, s, b = 0;
    printf("Unesi br stalaktita: ");
    scanf("%d", &s);
    int ns[s];
    printf("Visina perice: ");
    scanf("%d", &v);
    printf("Unesi visine stalaktita: \n");
    for (int i = 0; i < s; i++) {
        scanf("%d", &ns[i]);
    }
    for (int i = 0; i < s; i++) {
        if (ns[i] <= v) {
            printf("\nIndeks stakaktita: %d \n", i + 1);
        } else {
            b++;
        }
    }
    if (b == s)
        printf("-1");
}